Source: python-django-babel
Version: 0.5.1-1~u16.04+mcp1
Binary:
  - python3-django-babel
  - python-django-babel-doc
  - python-django-babel
Build_time: 2017-04-10-10-15-51
Code_project:
  python-django-babel: 6c00708590b4a8f965e161e1b7ad238c5c7eeb4e
